body
{
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: arial, sans-serif;
	font-size: 14px;
	color: #554830;
	border: 0;
}
#PublicWrapper
{
    background: url("/images/consumerhome/consumer_home_bg.jpg") no-repeat 50% 0 #F4F2EE;
}
#PublicWrapperJ
{
    background: url("/images/consumerhome/Jconsumer_home_bg.jpg") no-repeat 50% 0 #F4F2EE;
}
#PublicWrapperC
{
    background: url("/images/consumerhome/Cconsumer_home_bg.jpg") no-repeat 50% 0 #F4F2EE;
}
a, a img, img
{
	text-decoration: none;
    color: #554830;
	border: 0;
}
/*for chrome - begin */
area
{
    outline: none;
}
/*for chrome - end */
a:hover
{
	color: #4D4637;
}
h2, h3
{
    color: #00B050;
    font-family: 'Open Sans',arial,sans-serif;
    font-weight: lighter;
}
h3
{
    font-size: 14px;
}
.hidden
{
	display: none;
}
fieldset.sfsearchBox
{
    background: url("images/search-bg.png") no-repeat right top;
	border: 0 none;
	height: 35px;
    margin: 0;
    padding: 3px 0 0;
}
fieldset.sfsearchBox input.sfsearchTxt
{
	background: transparent;
	border: 0;
	height: 28px;
	line-height: 28px;
	margin-right: 15px;
	width: 180px;
}
fieldset.sfsearchBox input.sfsearchSubmit 
{
	background: transparent;
	border: 0;	
    cursor: pointer;
    text-indent: -999px;
    width: 32px;
}

.home_wrapper
{
    position: relative;
	margin-left: auto !important;
	margin-right: auto !important;
	text-align: left;
}

.home_header
{
    background: url("images/home_top_nav_bg.png") no-repeat top right;
}

.home_header_logo a
{
	display: block;
	padding: 20px 0 0 0px;
}
.home_header_logo,
.home_header_navs
{
	float: left;
}
.home_header_navs .home_main_nav
{
}
.home_header_navs ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

.home_header_navs ul li
{
	float: left;
}

.home_header_navs ul li a
{
	font-size: 13px;
	color: #4D4637;
}
.home_header_navs .home_nav1 ul
{

}
.home_header_navs .home_nav1 ul li a
{
	 padding-left: 19px;
}
.home_header_navs .home_nav2 ul
{
margin-top: 6px;
}
.home_header_navs .home_nav2 ul li
{


}
.home_header_navs .home_nav2 ul li a
{
padding: 0 5px;
border-left: solid 1px #4D4637;
}
.home_header_navs .home_nav2 ul li:first-child a
{
border-left: 0;
}
.home_header_navs .home_nav3 ul
{
padding-left: 20px;
}

.home_header_navs .home_nav3 ul li
{
padding: 0 8px;
}
.home_header_navs .home_nav1 ul li:first-child a
{
color: Green;
}
.home_header_navs .home_nav2 ul li a,
.home_header_navs .home_nav3 ul li a
{
	font-size: 10px;
}

.home_consumer_nav
{
max-width: 506px;
}
.home_consumer_nav ul
{
/*	margin-top: 1px;
    padding-left: 35px;*/
	padding: 0;
	margin: 0;
}

.home_consumer_nav ul li
{
    padding: 0 0 0 7px;
    text-align: center;
}

.home_consumer_nav ul li:first-child
{

}

.home_consumer_nav ul li a
{
    background:  url(images/nav_button_bg.png) no-repeat;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 37px;
    width: 150px;
    font-family: 'Open Sans', arial, sans-serif;
}

.home_consumer_nav ul li a.active {
    color: #49A942
}

.home_consumer_nav ul li a:hover
{
    color: #49a942;
}

.home_consumer_nav ul li a.active:hover
{
    background: none;
}

.home_bottom_links
{ 
    color: #554830;
	margin: 20px 0 0 20px;
}

.home_search
{
	text-align: right;
}
.home_search a
{
font-size: 90%;
}

.home_body
{
   margin: 0 auto !important
}
.home_buckets
{
	background: url("images/home_buckets_bg.png") no-repeat;
   height: 204px;
}
.home_buckets h2
{
	margin-bottom: 3px;
	text-align: center;
}
.home_buckets p
{
	margin-top: 0px;
	font-size: 90%;
}
.home_buckets a
{
    color: #00B050;
    font-size: 90%;
}
.home_buckets  .bucket_one,
.home_buckets  .bucket_two,
.home_buckets  .bucket_three
{
	background-repeat: no-repeat;
	height: 180px;
	overflow: hidden;
}
.home_buckets .bucket_one
{
	background-image: url("images/bucket_wide_bg.png");
	background-position: 24px 13px;
}
.home_buckets .bucket_two
{
	background-image: url("images/bucket_wide_bg.png");
	background-position: 4px 13px;
}
.home_buckets .bucket_three
{
	background-image: url("images/bucket_short_w_phone_bg.png");
	background-position: 0 13px;
}
.home_footer
{
    background-image: url("images/footer_back.png");
    background-position: 50% 0;
    background-repeat: no-repeat;
    color: Gray;
    padding: 20px 0 0;
}

.home_copyright
{
	font-size: 60%;
}

.home_copyright .sfContentBlock
{
	text-align: center;
}

.home_footer_links
{
	float: left !important;
	width: 500px !important;
}

.home_footer_links ul
{
	margin: 0;
	padding: 0 30px;
	list-style: none;
	font-size: 84%;
	float: left;
}

.home_footer_links ul:first-child
{
	padding-left: 20px;
}

.home_footer_links ul li
{
	padding-bottom: 5px;
}

.home_footer_links ul li a
{
	background-repeat: no-repeat;
	color: #4D4637;
	line-height: 16px;
	padding-left: 20px;
	vertical-align: top;
	padding-bottom: 2px;
}

.home_footer_links ul li a:hover
{
	color: Green;
}

.home_footer_twit_back
{
	background-image: url("images/footer_twit_back.png");
    background-repeat: no-repeat;
    font-size: 12px;
    height: 94px;
    line-height: 120%;
    overflow: hidden;
    padding: 5px;
	width: 205px;
}
#dlna_footer_facebook_logo
{
	background-image: url(images/footer_facebook_logo.png);
}

#dlna_footer_twitter_logo
{
	background-image: url(images/footer_twitter_logo.png);
}

#dlna_footer_youtube_logo
{
	background-image: url(images/footer_youtube_logo.png);
}
.clear
{
    clear: both;
}